## ros-indigo-turtlebot-description 2.3.14

=== debian/changelog ===
ros-indigo-turtlebot-description (2.3.14-0trusty) trusty; urgency=high

  * update astra urdf by Turtlebot REP (#248 <https://github.com/turtlebot/turtlebot/issues/248>)
    * update astra urdf by Turtlebot REP
    * update astra urdf
    * Update astra.urdf.xacro
  * Update R200 URDF
    The name of the camera link has been changed to
    conform to the common standard.
  * Refactor urdf.xacro files to stop loading unnecessary content.
    Currently, every robot configuration (e.g.,
    turtlebot_description/robots/kobuki_hexagons_kinect.urdf.xacro)
    simply includes a catch-all turtlebot_library.urdf.xacro file.
    This file includes EVERY base, stacks, and sensor combination,
    and thus a lot of unnecessary data is loaded into memory.
    Refactored the turtlebot_library.urdf.xacro to include only
    the data common to all turtlebot configurations, and modified
    each robot configuration file to include only the additional base,
    stacks, and sensor urdf files that apply.
  * Contributors: Kevin C. Wells, hcjung

 -- Daniel Stonier <stonier@yujinrobot.com>  Thu, 22 Dec 2016 08:00:00 -0000

ros-indigo-turtlebot-description (2.3.13-0trusty) trusty; urgency=high

  * Fix image format on Gazebo using B8G8R8
    Related to https://github.com/ros-simulation/gazebo_ros_pkgs/issues/484
  * Add support for Intel R200 camera
    Added necessary launch, urdf, etc. files to
    add support for the R200 camera in Turtlebot.
    Updated r200 URDF to inclue proper mounting.
    Added runtime dependency on realsense_camera package.
  * Contributors: Kentaro Wada, Kevin C. Wells

 -- Daniel Stonier <stonier@yujinrobot.com>  Tue, 01 Nov 2016 07:00:00 -0000

ros-indigo-turtlebot-description (2.3.12-0trusty) trusty; urgency=high

  * update xacro usage for jade deprecations
    comment out unused arguments generating errors
  * [turtlebot_description] adds orbbec astra urdfs and mesh
  * Contributors: Marcus Liebhardt, Tully Foote

 -- Daniel Stonier <stonier@yujinrobot.com>  Mon, 27 Jun 2016 07:00:00 -0000

ros-indigo-turtlebot-description (2.3.11-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@yujinrobot.com>  Wed, 15 Apr 2015 07:00:00 -0000

ros-indigo-turtlebot-description (2.3.10-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@yujinrobot.com>  Thu, 02 Apr 2015 07:00:00 -0000

ros-indigo-turtlebot-description (2.3.9-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@yujinrobot.com>  Mon, 30 Mar 2015 07:00:00 -0000

ros-indigo-turtlebot-description (2.3.8-0trusty) trusty; urgency=high

  * replace fbx model to open collada model closes #198 <https://github.com/turtlebot/turtlebot/issues/198>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <stonier@yujinrobot.com>  Mon, 23 Mar 2015 07:00:00 -0000

ros-indigo-turtlebot-description (2.3.7-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@yujinrobot.com>  Mon, 02 Mar 2015 08:00:00 -0000

ros-indigo-turtlebot-description (2.3.6-0trusty) trusty; urgency=high

  * add reasons for comment #194 <https://github.com/turtlebot/turtlebot/issues/194>
  * update urdf. now new position uses asus_xtion_pro. Old position is asus_xtion_pro_offset
  * add asus, mount, and new pole
  * add urdf for asus center located version
  * Contributors: Jihoon Lee

 -- Daniel Stonier <stonier@yujinrobot.com>  Fri, 27 Feb 2015 08:00:00 -0000

ros-indigo-turtlebot-description (2.3.5-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@yujinrobot.com>  Mon, 12 Jan 2015 08:00:00 -0000

ros-indigo-turtlebot-description (2.3.4-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@yujinrobot.com>  Wed, 07 Jan 2015 08:00:00 -0000

ros-indigo-turtlebot-description (2.3.3-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@yujinrobot.com>  Mon, 05 Jan 2015 08:00:00 -0000

ros-indigo-turtlebot-description (2.3.2-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@yujinrobot.com>  Tue, 30 Dec 2014 08:00:00 -0000

ros-indigo-turtlebot-description (2.3.1-0trusty) trusty; urgency=high

  * Issue #172 <https://github.com/turtlebot/turtlebot/issues/172>: Provide mass and inertia real values for 3D camera, stacks and poles
  * Contributors: corot

 -- Daniel Stonier <stonier@yujinrobot.com>  Tue, 30 Dec 2014 08:00:00 -0000

ros-indigo-turtlebot-description (2.3.0-0trusty) trusty; urgency=high

  * Check if unit-testing is enabled
    CATKIN_ENABLE_TESTING is a late addtion to catkin. This updates the
    package to comply with the strict checking rule.
  * Contributors: Adam Lee

 -- Daniel Stonier <stonier@yujinrobot.com>  Sun, 30 Nov 2014 08:00:00 -0000

ros-indigo-turtlebot-description (2.2.2-0trusty) trusty; urgency=high



 -- Daniel Stonier <stonier@yujinrobot.com>  Mon, 14 Oct 2013 07:00:00 -0000

ros-indigo-turtlebot-description (2.2.1-0trusty) trusty; urgency=high

  * prefix test target to not collide with other targets

 -- Daniel Stonier <stonier@yujinrobot.com>  Sat, 14 Sep 2013 07:00:00 -0000

ros-indigo-turtlebot-description (2.2.0-0trusty) trusty; urgency=high

  * Fix kinect's collision model misplacement.
  * Change hexagon stack plates collision models to cylinders.
  * Add bugtracker and repo info URLs.
  * CLip camera view at 8 m, more closely replicating real kinect.
  * Changelogs at package level.

 -- Daniel Stonier <stonier@yujinrobot.com>  Thu, 29 Aug 2013 07:00:00 -0000

ros-indigo-turtlebot-description (2.1.1-0trusty) trusty; urgency=high

  * Update Kinect Gazebo simulation parameters
  * Remove graveyard folders
  * Remove forgotten create meshes (now in create_description)

 -- Daniel Stonier <stonier@yujinrobot.com>  Tue, 06 Aug 2013 07:00:00 -0000

ros-indigo-turtlebot-description (2.1.0-0trusty) trusty; urgency=high

  * Catkinized
  * Add roomba xacro files (same as create, since now roomba mesh is available)
  * Add updates to xacros and urdfs for Gazebo simulation
  * Fix broken turtlebot 1 visualisation (scaling and units in collada mesh)
  * Add eclipse project files


