=== debian/control ===
Source: ros-indigo-turtlebot-description
Section: misc
Priority: extra
Maintainer: Daniel Stonier <stonier@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-urdf, ros-indigo-xacro
Homepage: http://ros.org/wiki/turtlebot_description
Standards-Version: 3.9.2

Package: ros-indigo-turtlebot-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-create-description, ros-indigo-kobuki-description, ros-indigo-urdf, ros-indigo-xacro
Description: turtlebot_description provides a complete 3D model of the TurtleBot for simulation and visualization.
 The files in this package are parsed and used by a variety of other components. Most users will not interact directly with this package.
